#first-screen{
	background-image: url("./img/prom-big-bg.jpg");
	background-size: cover;
	background-position: center;
	padding: 0 0 37px 0;
}
#first-screen h1{
	font-size: 36px;
	font-weight: bold;
	color: rgb(228, 236, 240);
	text-shadow: 0px 4px 16px rgba(0, 0, 0, 0.33);
	margin: 53px 0 37px;
}
#first-screen h2{
	font-size: 24px;
	font-weight: bold;
	color: #eee;
	text-shadow: 0 2px 2px rgba(0,0,0,.5);
	text-align: center;
	margin: 18px 0 24px;
}
#first-screen .prom{
	margin: 0 0 30px 0;
	position: relative;
	overflow: hidden;
	text-align: center;
	border-style: solid;
	border-width: 2px;
	border-color: rgb(225, 225, 225);
	background-image: -moz-linear-gradient( 90deg, rgb(34,48,52) 0%, rgb(73,86,91) 100%);
	background-image: -webkit-linear-gradient( 90deg, rgb(34,48,52) 0%, rgb(73,86,91) 100%);
	background-image: -ms-linear-gradient( 90deg, rgb(34,48,52) 0%, rgb(73,86,91) 100%);
	box-shadow: 0px 8px 18px 0px rgba(0, 0, 0, 0.35);
	padding-bottom: 45px;
}
#first-screen .prom h3{
	display: table;
	background-image: url("./img/catalog-link-shadow.png");
	background-position: center bottom;
	background-repeat: no-repeat;
	margin: 0 0 5px 0;
	font-size: 20px;
	line-height: 24px;
	font-weight: 700;
	text-transform: uppercase;
	color: #e7f0f2;
	text-align: center;
	min-height: 101px;
	width: 101%;
}
#first-screen .prom h3>span{
	display: table-cell;
    vertical-align: middle;
    padding: 0 20px;
}
#first-screen .prom p{
	color: #b4c9cf;
	margin: 0 25px 12px;
	text-align: center;
	line-height: 18px;
}
#first-screen .prom div.btn-cont{
	bottom: 10px;
	left: 0;
	right: 0;
	position: absolute;
}
#certificates{
	background-color: #838383;
	background-image: url("./img/certificates-bg.jpg");
	background-size: cover;
	background-position: center;
	padding: 37px 0 48px;
	text-align: center;
	border-top: 2px solid #414e53;
}
#certificates h2{
	font-size: 24px;
	font-weight: bold;
	color: #e1e1e1;
	text-align: center;
	margin: 0 0 11px 0;
}
#certificates p.header-note{
	font-size: 14px;
	color: #e5e5e5;
	text-align: center;
	margin: 0 auto 31px;
	max-width: 462px;
}
#certificates img{
	box-shadow: 0px 8px 8px 0px rgba(0, 0, 0, 0.1);
	margin-bottom: 20px;
}
#consulting{
	color: #eee;
	padding: 30px 0 29px;
	text-align: center;
	background-color: #212c33;
	border-top: 2px solid #414e53;
}
#consulting div.consulting1, #consulting div.consulting2, #consulting div.consulting3, #consulting div.consulting4{
	text-align: left;
	color: #eee;
	margin-bottom: 10px;
}
#consulting h1{
	margin: 0 0 7px 0;
	font-size: 36px;
	font-weight: bold;
	color: #fff;
	text-shadow: 0 2px 2px rgba(0,0,0,.3);
}
#consulting p.header-note{
	font-size: 14px;
	color: #b4c9cf;
	text-align: center;
	margin: 0 auto 0px;
	max-width: 794px;
	background-image: url("./img/consulting-shadow.png");
	background-size: contain;
	background-position: center bottom;
	background-repeat: no-repeat;
	padding-bottom: 32px;
}
#consulting h3{
	font-size: 18px;
	font-weight: bold;
	color: #fff;
	background-position: 0 0;
	background-repeat: no-repeat;
	padding-top: 45px;
}
#consulting div.consulting1 h3{
	background-image: url("./img/build-icon.png");
}
#consulting div.consulting2 h3{
	background-image: url("./img/start-icon.png");
}
#consulting div.consulting3 h3{
	background-image: url("./img/upgrade-icon.png");
}
#consulting div.consulting4 h3{
	background-image: url("./img/audit-icon.png");
}
#consulting ul{
	padding-left: 25px;
}
#consulting ul>li{
	color: #b4c9cf;
	padding-bottom: 8px;
}
#consulting p{
	color: #b4c9cf;
}
#consulting h2{
	font-size: 24px;
	font-weight: bold;
	color: #fff;
	margin: 45px 0 18px;
}
#referens1{
	background-image: url("./img/referens-bg.jpg");
	background-size: cover;
	background-position: center;
	padding: 27px 0 26px;
	text-align: center;
}
#referens1 h2{
	font-size: 24px;
	font-weight: bold;
	color: #e6e6e6;
	margin: 0px 0 25px;
}
#referens1 #clients-carousel{
	margin-bottom: 13px;
}
#referens1 .owl-wrapper-outer{
	background-color: #e6e6e6;
	-webkit-box-shadow: 0 5px 5px rgba(0,0,0,.3);
	-moz-box-shadow: 0 5px 5px rgba(0,0,0,.3);
	box-shadow: 0 5px 5px rgba(0,0,0,.3);
	color: #333;
	margin: 0 5px 17px;
}
#referens1 .owl-item{
	padding: 20px 30px 30px;
	text-align: center;
}
#referens1 .owl-item .refer-title{
	font-size: 18px;
	font-weight: bold;
	margin: 0 0 10px 0;
}
#referens1 .owl-item .refer-title > img{
	display: block;
	margin-left: auto;
	margin-right: auto;
	margin-bottom: 10px;
}
#referens1 .owl-item .refer-country{
	font-size: 12px;
	vertical-align: middle;
}
#referens1 .owl-item .refer-country > img{
	margin-right: 10px;
}
#referens1 .owl-item .refer-work{
	font-size: 14px;
}
#referens1 .owl-item .refer-date{
	font-size: 16px;
	font-weight: bold;
	color: #5c6769;
	margin: 10px 0 15px 0;
}
#clients-map{
	padding: 27px 0 26px;
	text-align: center;
	background-image: -moz-linear-gradient( 90deg, rgb(204,204,204) 0%, rgb(222,222,220) 100%);
	background-image: -webkit-linear-gradient( 90deg, rgb(204,204,204) 0%, rgb(222,222,220) 100%);
	background-image: -ms-linear-gradient( 90deg, rgb(204,204,204) 0%, rgb(222,222,220) 100%);
}
#clients-map h2{
	font-size: 24px;
	font-weight: bold;
	color: #465456;
	text-align: center;
	margin: 0 0 55px 0;
}
#big-referens-list{
	margin: 10px 0 40px;
}
#big-referens-list > div{
	background-image: url('img/wide-item-shadow.png');
	background-repeat: no-repeat;
	background-position: center bottom;
	background-size: contain;
	padding-bottom: 20px;
	margin-top: 50px;
}
#big-referens-list .refer-title{
	font-size: 18px;
	font-weight: bold;
	color: #333;
}
#big-referens-list .refer-title > img{
	display: block;
	position: relative;
	top: -8px;
}
#big-referens-list .refer-country{
	font-size: 12px;
	color: #333;
	font-weight: bold;
	margin: 16px 0 10px;
}
#big-referens-list .refer-date{
	font-size: 12px;
	font-weight: bold;
	color: #465456;
	white-space: nowrap;
	margin-bottom: 8px;
}
/**/
@media (max-width: 767px){
	.owl-prev{
		left: -10px;
	}
	.owl-next{
		right: -10px;
	}
}
@media (max-width: 991px){
	#first-screen .prom{
		max-width: 300px;
		margin-left: auto;
		margin-right: auto;
	}
}
@media (min-width: 1200px){
	#first-screen .prom:before{
		padding-top: 75%;
	}
}